/** Shopify CDN: Minification failed

Line 159:1 Expected "}" to go with "{"

**/
/* .banner__box {
        padding: 0 !important;
    max-width: 660px !important;
    width: 100% !important;
}
.banner__box .banner__heading{
      font-size: 16px;
    font-family: "Oswald", sans-serif;
    font-weight: 200;
    line-height: 24px;
    letter-spacing: 4.8px;
    padding-bottom: 30px;
}
.banner__box .banner__text div{
    font-size: 40px;
    color: #fff;
    font-family: "Oswald", sans-serif;
}
.banner__box .banner__text div span {
    font-size: 140px;
    color: #fff;
    font-weight: 700;
    line-height: 0.5;
    font-family: "Qwitcher Grypen", cursive;
        padding: 0px 6px;
}
.banner__box .banner__text div span:first-child,
.banner__box .banner__text div span:last-child {
    display: flex;
    justify-content: center;
}
.time {
    font-family: Oswald;
    font-weight: 400;
    font-size: 24px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    padding: 20px 0px 30px; 
}*/
/* .banner__box .button{
        font-size: 12px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 2.4px;
} */
 .custom-image-banner h2.banner__heading {
    font-family: 'Oswald';
    font-size: 16px;
    font-weight: 100;
    margin-bottom: 30px;
}
span.small-font {
    font-family: 'Oswald';
    font-size: 32px;
    font-weight: 300;
}
.custom-image-banner p.time {
    font-family: 'Oswald';
    color: white;
    font-size: 22px;
    font-weight: 300;
    margin-top: 0;
    margin-bottom: 0;
    text-transform: uppercase;
    width: max-content;
    margin: 0 auto;
}
.customsignup .button{
        font-size: 12px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 2.4px;
}

/* .multicolumn.page-width {
    max-width: 180rem !important;
} */
.image-container {
    position: absolute;
    /* bottom: -30px; */
    bottom: -120px;
    right: -56%;
}
@media (max-width: 1024px) and (min-width: 768px){
    .image-container {
        /* bottom: -20px; */
        bottom: -120px;
        right: -20%;
    }
    .custom-image-banner p.time{
        width: auto;
    }
    .custom-image-banner a.button {
    padding: 10px;
}
}
@media screen and (max-width: 749px) {
    /* .media-mobile--100vh {
        height: 750px;
    }
    .banner__text{
        max-width: 263px;
        width: 100%;
        margin: 0 auto;
    }
    .banner__box .banner__text div {
        font-size: 24px;
    }
    .banner__box .banner__text div span {
        font-size: 90px;
    }
    .banner__box .banner__heading{
        font-size: 14px;
        padding-bottom: 20px;
    }
    .time {
        font-size: 20px;
        padding: 10px 0 0px;
    } */
    /* .banner__box .button{
        min-width: 211px !important;
        margin-bottom: 40px;
        width: 211px !important;
    }
} */
 @media only screen and (max-width: 600px) {
.custom-image-banner .image-animate.media {
    height: 900px;
}
 .custom-image-banner .banner__box.center.mobile-center {
    padding: 0 0 40px 0;
}
 .custom-image-banner h1.main-title {
    margin-bottom: 20px !important;
    font-size: 90px !important;
}
 .custom-image-banner .banner__box.mobile-center .button {
    min-width: 60%;
}
.custom-image-banner p.time {
    width: fit-content;
}
.custom-image-banner a.button {
    padding: 10px;
}
.image-container {
    position: absolute;
    top: -80px;
    transform: translateX(50%);
    right: 50%;
}
}